body {
		font-family: Arial;
		font-size: 12pt;
		font-weight: 100;

	background: #284579; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4NDU3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzE2MzQ2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzBjMmI1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDI0NGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #284579 0%, #163464 41%, #0c2b58 68%, #04244e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#284579), color-stop(41%,#163464), color-stop(68%,#0c2b58), color-stop(100%,#04244e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #284579 0%,#163464 41%,#0c2b58 68%,#04244e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #284579 0%,#163464 41%,#0c2b58 68%,#04244e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #284579 0%,#163464 41%,#0c2b58 68%,#04244e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #284579 0%,#163464 41%,#0c2b58 68%,#04244e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284579', endColorstr='#04244e',GradientType=0 ); /* IE6-8 */
	
	margin: 0;
}





table.content {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;

	font-size: 8pt;
	font-weight: 100;
}

label.coming-soon
{
	color:white;
	font-size: 16px;
	
}

h1.tag-cloud
{
	position:fixed;
}

h1.small-size
{
	font-size:1.5em;
}

h1.mid-size
{
	font-size: 2em;
}

h1.large-size
{
	font-size:3em;
}

h1#h-mobile-app
{
	color: rgba(255, 255, 255, 0.42);
	left: 30%;
	top: 30%;
	width:300px;
	text-align:left;
}

h1#h-android
{
	color: rgba(255, 255, 255, 0.22);
	left: 60%;
	top: 58%;

}

h1#h-ios
{
	color: rgba(255, 255, 255, 0.72);
	left: 67%;
	top: 23%;
}

h1#h-mac
{
	color: rgba(255, 255, 255, 0.62);
	left: 40%;
	top: 70%;
}

h1#h-win
{
	color: rgba(255, 255, 255, 0.12);
	left: 70%;
	top: 75%;
}

h1#h-wdev
{
	color: rgba(255, 255, 255, 0.70);
	left: 26%;
	top: 59%;
}

h1#h-wd
{
	color: rgba(255, 255, 255, 0.52);
	left: 20%;
	top: 20%;
}

h1#h-iPhone
{
	color: rgba(255, 255, 255, 0.52);
	left: 69%;
	top: 37%;
}

h1#h-iPad
{
	color: rgba(255, 255, 255, 0.52);
	left: 55%;
	top: 31%;
}

img#logo
{
/*
	position:fixed;
	left: 50%;
	top: 50%;
	margin-top:-108px;
	margin-left:-216px;
*/
	margin:auto;
	width: 70%;
	max-width: 432px;
	

	}

	#port {
			
			margin: 1.5em 0px;
			overflow: hidden;
			position: relative;
			height: 100%;
			width:100%;
		}

		#myCanvas
		{
			height: 100%;
			width:100%;
		}